#ifndef __MOD_JBM_H__
#define __MOD_JBM_H__ 1
// Apache stuff
//  Its important to use "" instead of <> and to have the -I flags in
//  the right order in the Makefile because there is an Apache alloc.h
//  that is completely different from the system alloc.h.
#include "httpd.h"
#include "http_config.h"
#include "http_protocol.h"
#include "http_main.h"
#include "util_script.h"
#include "ap_config.h"
#include "http_log.h"

// Apache's compatibility warnings are of no concern to us.
#undef strtoul

// System include files
#include <string>

static const char *jbm_set_port(cmd_parms *parms, void *mconfig, const char *arg);
#endif // __MOD_JBM_H__
